BODY {
	SCROLLBAR-FACE-COLOR: #f2f5fc; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: #e7eefa; SCROLLBAR-3DLIGHT-COLOR: #ccd1db; SCROLLBAR-ARROW-COLOR: #6e84af; SCROLLBAR-TRACK-COLOR: white; FONT-FAMILY: "arial"; SCROLLBAR-DARKSHADOW-COLOR: #ccd1db; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #284d7d; FONT-FAMILY: "Arial"
}
TD.12 {
	FONT-SIZE: 12pt
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #d3dce3
}
.text-css {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #555657
}
.text-color {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 1px; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 0px solid; COLOR: #1a5e02; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #dadada
}
.text-more {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 0px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #e4e4e4
}
.text-center {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #e4e4e4; TEXT-ALIGN: center
}
.text-right {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #e4e4e4; TEXT-ALIGN: right
}
.f9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: "Verdana"
}
.10gen {
	FONT-SIZE: 10px; COLOR: #737373; FONT-FAMILY: "verdana"; TEXT-DECORATION: none
}
.12Ari {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #525552; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.12Ariline {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Arial"; TEXT-DECORATION: line-through
}
.14Ari {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WORD-SPACING: 0.1em; COLOR: #909cac; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: left
}
.14Ariwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WORD-SPACING: 0.1em; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: left
}
.f-white9 {
	FONT: bold 16px "Arial", "Helvetica", "sans-serif"; COLOR: #545454; TEXT-DECORATION: none
}
.pro-Description {
	FONT: 11px "Arial"; COLOR: #cccccc; TEXT-DECORATION: none
}
.style1 {
	FONT-SIZE: 13px;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	line-height: 23px;

}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.style3 {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
.style4 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: "verdana"
}
.style5 {
	FONT-SIZE: 11px; COLOR: #415776; FONT-FAMILY: "arial"
}
.style6 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
INPUT {
	BORDER-RIGHT: #909cac 1px solid; BORDER-TOP: #909cac 1px solid; FONT-SIZE: 11px; MARGIN: 0px; BORDER-LEFT: #909cac 1px solid; COLOR: #478ac1; BORDER-BOTTOM: #909cac 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-SIZE: 13px; COLOR: #545454; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #525552; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #d9881f; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.font-white:visited {
	FONT: bold 12px "Century Gothic"; COLOR: #ffffff; TEXT-DECORATION: none
}
A.font-white:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; FONT-FAMILY: "Century Gothic"; TEXT-DECORATION: underline
}
A.font-white:link {
	FONT: bold 12px "Century Gothic"; COLOR: #ffffff; TEXT-DECORATION: none
}
A.font-last:visited {
	COLOR: #b2a38e; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
A.font-last:hover {
	COLOR: #ffffff; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
A.font-last:link {
	COLOR: #b2a38e; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.font-intop:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.font-intop:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d5e2ee; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.font-intop:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.font-inbot:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.font-inbot:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d9881f; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.font-inbot:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.font-leftnav:visited {
	FONT: bold 13px "Arial"; COLOR: #284d7d; TEXT-DECORATION: none
}
A.font-leftnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3e76c1; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
A.font-leftnav:link {
	FONT: bold 13px "Arial"; COLOR: #284d7d; TEXT-DECORATION: none
}
A.font-leftsnav:visited {
	FONT: 11px "Arial"; COLOR: #284d7d; TEXT-DECORATION: none
}
A.font-leftsnav:hover {
	FONT-SIZE: 11px; COLOR: #3e76c1; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
A.font-leftsnav:link {
	FONT: 11px "Arial"; COLOR: #284d7d; TEXT-DECORATION: none
}
A.item:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1e4676; FONT-FAMILY: "verdana"; TEXT-DECORATION: underline
}
A.item:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3378cc; FONT-FAMILY: "verdana"; TEXT-DECORATION: underline
}
A.item:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1e4676; FONT-FAMILY: "verdana"; TEXT-DECORATION: underline
}
A.font-more:visited {
	FONT: bold 11px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #d9881f; TEXT-DECORATION: none
}
A.font-more:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #525552; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.font-more:link {
	FONT: bold 11px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #d9881f; TEXT-DECORATION: none
}
A.font-link:visited {
	FONT: bold 11px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #d9881f; TEXT-DECORATION: none
}
A.font-link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #525552; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.font-link:link {
	FONT: bold 11px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #d9881f; TEXT-DECORATION: none
}
#Head #ChannelMenuItems {
	MARGIN: 5px auto; WIDTH: 0px; HEIGHT: 19px
}
#Head #ChannelMenuItems LI {
	FLOAT: left; MARGIN-RIGHT: 0px; HEIGHT: 19px
}
#Head #ChannelMenuItems A {
	DISPLAY: block; BACKGROUND: #f5f5f5 no-repeat left top; FLOAT: left; WIDTH: 141px; HEIGHT: 13px; TEXT-DECORATION: none
}
#Head #ChannelMenuItems A SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 7px; FONT-SIZE: 13px; BACKGROUND: #ffffff no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 270px; CURSOR: hand; COLOR: #545454; LINE-HEIGHT: 13px; PADDING-TOP: 1px; FONT-STYLE: normal; HEIGHT: 13px; TEXT-ALIGN: left
}
BODY.CurHome #ChannelMenuItems #MenuHome A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #848683 no-repeat left top; COLOR: #545454; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
BODY.CurHome #ChannelMenuItems #MenuHome A SPAN {
	FONT-WEIGHT: bold; BACKGROUND: #f5f5f5 no-repeat left top; COLOR: #fff
}
#Head #ChannelMenuItems #MenuHome A:hover {
	BACKGROUND: #d9881f no-repeat left top
}
#Head #ChannelMenuItems #MenuHome A:hover SPAN {
	FONT-SIZE: 13px; BACKGROUND: #d9881f no-repeat left top; COLOR: #fff; LINE-HEIGHT: 13px
}
#mastfloat {
	Z-INDEX: 5000
}
.masthead-navElement {
	DISPLAY: inline; Z-INDEX: 5000; VISIBILITY: hidden; POSITION: absolute; TOP: 2px
}
#topNavElement0 {
	LEFT: 0px
}
#topNavElement1 {
	LEFT: 90px
}
#topNavElement2 {
	LEFT: 270px
}
#topNavElement3 {
	LEFT: 266px
}
#topNavElement4 {
	LEFT: 334px
}
#topNavElement5 {
	LEFT: 404px
}
#topNavElement6 {
	LEFT: 498px
}
#topNavElement7 {
	LEFT: 577px
}
.menuBox {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 270px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.menuBox {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=150, Strength=3) alpha(opacity=90)
}
.menuBox {
	FILTER: alpha(opacity=75)
}
.menuBox P {
	FILTER: alpha(opacity=75)
}
.menuBox P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-LEFT: 14px; TEXT-INDENT: -14px
}
.menuBox P.hr {
	MARGIN-LEFT: 0px; TEXT-INDENT: 0px
}
.menuBox P.hr IMG {
	WIDTH: 100%; HEIGHT: 1px
}
SPAN.spcr {
	FONT-SIZE: 2px
}

@media Screen    
{
.masthead-navElement {
	moz-opacity: 0.95
}
    }
#Tab1 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r35_c26.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#Tab2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r35_c27.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
#Tab3 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r35_c36.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#Tab4 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r36_c26.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y
}
#Tab5 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r36_c36.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y
}
#Tab6 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r49_c26.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#Tab7 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r49_c35.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
#Tab8 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right bottom; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(index/index_r49_c36.jpg); PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.EN {
	font-size: 9px;
	color: #336699;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}
